.footer-container {
  background: linear-gradient(
      to bottom, 
      rgba(0,0,0,1) 0%, 
      rgba(0,0,0,0.3) 10%, 
      rgba(0,0,0,0.3) 90%, 
      rgba(0,0,0,1) 100%
  ),
    url("./images/newsletter.png") center no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  padding: 4rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flex-container{
  max-width: 1200px;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.footer-subscription {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: left;
  text-align: left;
  margin-bottom: 24px;
  padding: 24px;
  color: #fff;
}

.footer-subscription > p {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}

.footer-subscription-heading {
  margin-bottom: 24px;
  font-size: 60px;
}

.footer-subscription-text, .footer-subscription-text-2 {
  margin-bottom: 24px;
  font-size: 20px;
}

.footer-subscription-text-2{
  margin-top: 40px;
  color: #FFB548;
}


.footer-input {
  width: 60%;
  padding: 8px 20px;
  border-radius: 2px;
  margin-right: 10px;
  outline: none;
  border: none;
  font-size: 18px;
  margin-bottom: 16px;
  border: 1px solid #fff;
}



.footer-input::placeholder {
  color: #b1b1b1;
}

/* Social Icons */
.social-icon-link {
  color: #fff;
  font-size: 24px;
}

.social-media {
  max-width: 1200px;
  width: 100%;
}

.social-media-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 0 auto;
}

.social-icons {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 240px;
}

.social-logo {
  color: #fff;
  justify-self: start;
  margin-left: 20px;
  cursor: pointer;
  text-decoration: none;
  font-size: 2rem;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.website-rights {
  color: #fff;
  margin-bottom: 16px;
}

@media screen and (max-width: 820px) {
  .footer-links {
    padding-top: 2rem;
  }

  .footer-input {
    width: 100%;
  }

  .btn {
    width: 100%;
  }

  .footer-link-wrapper {
    flex-direction: column;
  }

  .social-media-wrap {
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
}
